<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
	android:layout_width="fill_parent" android:layout_height="fill_parent"
	android:orientation="vertical">
	<Gallery xmlns:android="http://schemas.android.com/apk/res/android"
		android:id="@+id/contactlist_banner" android:layout_width="fill_parent"
		android:layout_height="42px" android:spacing="42px"
		android:unselectedAlpha="0.4" android:background="#222222" />
	<View android:layout_width="fill_parent" android:layout_height="2dp"
		android:fadingEdge="horizontal" android:background="#555555" />
	<LinearLayout android:layout_width="fill_parent"
		android:layout_height="fill_parent" android:orientation="horizontal"
		android:padding="2px">
		<ListView android:id="@+id/contactlist"
		    android:layout_width="fill_parent" android:layout_height="fill_parent"
		    android:transcriptMode="disabled" />
		<!-- normal should be better -->
	</LinearLayout>

</LinearLayout>
